﻿@media only screen {
  body {
    font-family: "Oswald", sans-serif;
    background: url("image/bg-carbon.gif") repeat;
    text-align: center;
    position: relative;
    padding-bottom: 50px; }
  h1 {
    color: #fff;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;
    font-size: 32px;
    margin-bottom: 2.5rem;
    font-family: "Oswald", sans-serif; }
    h1 span {
      display: block;
      margin-top: 2rem;
      opacity: 0.7;
      font-size: 30px; }
  p {
    color: #fff;
    font-weight: bold;
    line-height: 1.2;
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 2.5rem;
    font-family: "Oswald", sans-serif; }
  .logo {
    padding: 1rem; }
  .text {
    padding: 1rem 0; }
  footer {
    background: url("image/bg-carbon.gif") repeat;
    font-family: "Open Sans", sans-serif;
    color: #7e7e7e;
    font-size: 14px;
    padding: 2rem 1rem; }
    footer i {
      font-style: normal;
      position: relative;
      top: -1px; }
    footer a {
      color: #7e7e7e;
      transition: all,0.3s; }
      footer a:hover {
        color: #7e7e7e;
        opacity: 0.7; } }

/* min-width 640px */
/* min-width 760px */
/* min-width 1024px */
/* min-width 1280px */
@media only screen and (min-width: 1280px) {
  .logo {
    padding: 2rem 0; }
  .text {
    padding-top: 2rem; }
  footer {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0; } }

